KIG(1)

NAME
kig - un programa de geometría interactiva para KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nombrearchivo]] [Opciones genéricas de KDE] [Opciones genéricas de Qt]

DESCRIPCIóN

Kig es una aplicación para geometría interactiva. Pretende servir a los siguientes propósitos:

•   Para permitir a los estudiantes explorar las figuras y conceptos matemáticos de forma interactiva utilizando el ordenador.

•   Para servir como una herramienta WYSIWYG para dibujar figuras matemáticas e incluirlas en otros documentos.

Con este programa puede estudiar geometría en un ordenador como si estuviera en la pizarra de su clase. Además el programa permite mover y cambiar partes de un dibujo geométrico de forma que pueda ver cómo otras partes cambian el resultado.

Kig soporta loci y macros definidas por el usuario. También soporta la importación y exportación de y a formatos de archivos externos, incluyendo Cabri, Dr. Geo, KGeo, KSeg y XFig.

Esta aplicación es parte del módulo educativo oficial de KDE.

OPCIONES

Opciones de la apliación en una lista de variables

-c, --convert-to-native
    No muestra una GUI. En su lugar convierte el archivo especificado al formato nativo de Kig. El archivo nativo de Kig se escribirá en la salida estándar a menos que se le pase --outfile.

-o, --outfile nombrearchivo
    Utilizado con --convert-to-native especifica el lugar en el que se creará el nuevo archivo de Kig. No especificar esta opción, o facilitar el nombre de archivo - hará que el archivo se resultante se muestre en la salida estándar.

VEA TAMBIéN

Existe información de usuario más detallada disponible en help:/kig (solo tiene que introducir esta URL en Konqueror, o ejecutar khelpcenter help:/kig).

Existe información más amplia disponible en el sitio web de KDE educativo: http://edu.kde.org/kig/.

AUTORES

Kig fue escrito por Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, y otros.

Esta página de manual está basada en una preparada para Debian por Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.